# Generated by makepkg 4.1.0-chakra-desktop-1.1
# using fakeroot version 1.18.4
# Mon Jul 29 20:21:00 UTC 2013
pkgname = gigi
pkgver = 0.8.0-9
pkgdesc = Small, efficient and feature rich GUI for OpenGL and C++ (freeorion fork)
url = http://freeorion.svn.sourceforge.net/viewvc/freeorion/trunk/FreeOrion/GG/
screenshot = 
builddate = 1375129260
packager = Adrian Chaves Fernandez (Gallaecio) <adriyetichaves@gmail.com>
size = 17536000
arch = x86_64
gitrepo = games-testing
gitfolder = gigi
license = LGPL
depend = boost
depend = libpng
depend = libtiff
depend = ogre
depend = sdl
depend = python
makedepend = subversion
makedepend = cmake
makedepend = setconf
makedepend = doxygen
makedepend = libgl
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
